<?xml version = '1.0' encoding = 'utf-8'?>
<xliff version="1.0">
   <file source-language="EN-US" target-language="zh-CN" datatype="XDO" original="orphan.xlf" product-version="orphan.xlf" product-name="">
      <header>
         <prop-group name="ora_reconstruction">
            <prop prop-type="TemplateCode">n/a</prop>
            <prop prop-type="extractorVersion">10.1.3.4.0d_1.29</prop>
         </prop-group>
      </header>
      <body>
         <trans-unit id="5a8944a7" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Type of Failure</source>
            <target>失败类型</target>
            <note>Text located: body/table/table/table</note>
         </trans-unit>
         <trans-unit id="155c763b" maxbytes="4000" maxwidth="27" size-unit="char" translate="yes">
            <source>Number of Failures</source>
            <target>失败次数</target>
            <note>Text located: body/table/table/table</note>
         </trans-unit>
         <trans-unit id="990280d1" maxbytes="4000" maxwidth="35" size-unit="char" translate="yes">
            <source>Authentication Failures</source>
            <target>验证失败</target>
            <note>Text located: body/table/table/table</note>
         </trans-unit>
         <trans-unit id="f6638830" maxbytes="4000" maxwidth="33" size-unit="char" translate="yes">
            <source>Authorization Failures</source>
            <target>授权失败</target>
            <note>Text located: body/table/table/table</note>
         </trans-unit>
         <trans-unit id="229c8379" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Other Failures</source>
            <target>其他失败</target>
            <note>Text located: body/table/table/table</note>
         </trans-unit>
         <trans-unit id="694cf41b" maxbytes="4000" maxwidth="39" size-unit="char" translate="yes">
            <source>Categorization of Failures</source>
            <target>失败类别</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="7a5a7a32" maxbytes="4000" maxwidth="27" size-unit="char" translate="yes">
            <source>By ApplicationName</source>
            <target>按应用程序名称</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="ca46ef9b" maxbytes="4000" maxwidth="24" size-unit="char" translate="yes">
            <source>Application Name</source>
            <target>应用程序名称</target>
            <note>Text located: body/table/table</note>
         </trans-unit>
         <trans-unit id="b854ceb8" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Num of Failures</source>
            <target>失败次数</target>
            <note>Text located: body/table/table</note>
         </trans-unit>
         <trans-unit id="562fce9f" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>By UserName</source>
            <target>按用户名</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="f3f56116" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>UserName</source>
            <target>用户名</target>
            <note>Text located: body/table/table</note>
         </trans-unit>
         <trans-unit id="b854ceb8_1" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Num of Failures</source>
            <target>失败次数</target>
            <note>Text located: body/table/table</note>
         </trans-unit>
      </body>
   </file>
</xliff>
